
<!DOCTYPE html>
<html>
    <head>
        <title> Vidit Cloud 2</title>
    </head>
    <body>
        <h1>Welcome!</h1>

        <h3>To do list</h3>

        <p>
            <h4> Function 1: </h4>
             - trigger: video uploaded to storage <br>
             - action: copy video to another storage / directory <br>
        </p>
    </body>
</html>
